{% extends 'base.html.twig' %}

{% block title %}Error | {{ parent() }}{% endblock %}

{%block body %}
    <h2>Ooooooooooooops an error occured...</h2>
    <p>Please try again later, or contact the admin</p> {# TODO lien pour envoyer un mail #}
{% endblock %}